---

- taxonomy: 点个关注
  icon: fas fa-heart
  links: 
    - title: 我的博客
      logo: https://lskypro.suqingyu.com/share/navigation/2025/02/17/67b34297c158a.webp
      url: https://blog.suqingyu.com
      description: 分享学习笔记、教程和个人经验
    - title: 我的B站
      logo: https://lskypro.suqingyu.com/share/navigation/2025/02/17/67b34538d2515.webp
      url: https://space.bilibili.com/5012299
      description: 在B站分享各种有趣和实用的内容
    - title: 我的Github
      logo: https://lskypro.suqingyu.com/share/navigation/2025/02/17/67b34586d176a.webp
      url: https://github.com/QingYu-Su
      description: 在GitHub上分享我的项目和代码，欢迎访问和Star
    - title: 我的公众号
      logo: https://lskypro.suqingyu.com/share/navigation/2025/02/17/67b345aa9b5d1.webp
      url: https://blog.suqingyu.com/upload/%E5%BE%AE%E4%BF%A1%E6%90%9C%E4%B8%80%E6%90%9C.jpg
      description: 关注我的公众号，获取更多有价值的内容
    - title: 我的TG频道
      logo: https://lskypro.suqingyu.com/share/navigation/2025/02/19/67b552a7dad20.webp
      url: https://t.me/SuQingYuWorld
      description: 我会在TG频道分享一些有趣的动态，欢迎关注

- taxonomy: 搜索引擎
  icon: fas fa-search
  links: 
    - title: 谷歌
      logo: https://favicon.im/www.google.com?larger=true
      url: https://www.google.com/
      description: 世界上最著名的搜索引擎
    - title: 必应
      logo: https://favicon.im/www.bing.com?larger=true
      url: https://www.bing.com/
      description: 微软推出的搜索引擎
    - title: 维基百科
      logo: https://favicon.im/www.wikipedia.org?larger=true
      url: https://www.wikipedia.org/
      description: 全球最大的开放性百科全书
    - title: 萌娘百科
      logo: https://favicon.im/zh.moegirl.org.cn?larger=true
      url: https://zh.moegirl.org.cn/
      description: 主要面向二次元文化的中文百科

- taxonomy: 人工智能
  icon: fas fa-robot
  links: 
    - title: ChatGPT
      logo: https://favicon.im/chatgpt.com?larger=true
      url: https://chatgpt.com/
      description: 由OpenAI开发的对话生成模型
    - title: Kimi
      logo: https://favicon.im/kimi.moonshot.cn?larger=true
      url: https://kimi.moonshot.cn/
      description: 由月之暗面开发的对话生成模型
    - title: DeepSeek
      logo: https://favicon.im/www.deepseek.com?larger=true
      url: https://www.deepseek.com/
      description: 由深度求索开发的对话生成模型
    - title: 腾讯元宝
      logo: https://favicon.im/yuanbao.tencent.com?larger=true
      url: https://yuanbao.tencent.com/
      description: 由腾讯开发的对话生成模型
    - title: CodeWithGPU
      logo: https://favicon.im/www.codewithgpu.com?larger=true
      url: https://www.codewithgpu.com/image
      description: 为AI开发者提供GPU加速支持的平台
    - title: Civitai
      logo: https://favicon.im/civitai.com?larger=true
      url: https://civitai.com/
      description: 专注于提供生成图像和视频的AI模型
    - title: Hugging Face
      logo: https://favicon.im/huggingface.co?larger=true
      url: https://huggingface.co/
      description: 著名的AI社区，提供丰富的模型和数据集
    - title: Kaggle
      logo: https://favicon.im/www.kaggle.com?larger=true
      url: https://www.kaggle.com/
      description: 著名的AI社区，提供丰富的模型和数据集
    - title: Gamma
      logo: https://favicon.im/gamma.app?larger=true
      url: https://gamma.app/
      description: 基于AI技术的PPT生成平台

- taxonomy: 开发工具
  icon: fas fa-tools
  links: 
    - title: Linux命令搜索
      logo: https://favicon.im/wangchujiang.com?larger=true
      url: https://wangchujiang.com/linux-command/
      description: 一个方便的在线Linux命令查询工具
    - title: Command-not-found
      logo: https://favicon.im/command-not-found.com?larger=true
      url: https://command-not-found.com/
      description: 用于快速查找Linux系统中不存在命令的解决方案
    - title: GitHub Gist
      logo: https://favicon.im/gist.github.com?larger=true
      url: https://gist.github.com/
      description: Gist是Github推出的一个代码粘帖和分享工具

- taxonomy: 实用工具
  icon: fas fa-hammer
  links: 
    - title: Notion
      logo: https://favicon.im/www.notion.com?larger=true
      url: https://www.notion.com/
      description: 一款集成了笔记、知识库、数据表格、看板、日历等多种能力于一体的工具
    - title: 有道翻译
      logo: https://favicon.im/fanyi.youdao.com?larger=true
      url: https://fanyi.youdao.com/
      description: 著名的国内翻译网站，提供多种语言的翻译服务
    - title: 在线文件转换
      logo: https://favicon.im/www.aconvert.com?larger=true
      url: https://www.aconvert.com/
      description: 提供多种文件格式间的在线转换服务，支持文档、图片、音频等多种类型的文件转换
    - title: ProcessOn
      logo: https://favicon.im/www.processon.com?larger=true
      url: https://www.processon.com/
      description: 一款在线流程图和图表绘制工具，支持多人协作
    - title: Favicon.im
      logo: https://favicon.im/favicon.im?larger=true
      url: https://favicon.im/
      description: 提取其他网站的Favicon图标
    - title: 微信公众平台
      logo: https://favicon.im/mp.weixin.qq.com?larger=true
      url: https://mp.weixin.qq.com/
      description: 微信公众号后台管理平台
    - title: Shields.io
      logo: https://favicon.im/shields.io?larger=true
      url: https://shields.io/
      description: 提供简洁、可嵌入的徽章服务，用于展示项目的状态和信息

- taxonomy: 论坛社区
  icon: far fa-comments
  links: 
    - title: GitHub
      logo: https://favicon.im/github.com?larger=true
      url: https://github.com/
      description: 全球最大的开源代码托管平台和社区
    - title: 知乎
      logo: https://favicon.im/www.zhihu.com?larger=true
      url: https://www.zhihu.com/
      description: 中国最大的问答社区
    - title: 豆瓣
      logo: https://favicon.im/www.douban.com?larger=true
      url: https://www.douban.com/
      description: 以电影、书籍、音乐为主的社交网站
    - title: Bangumi
      logo: https://favicon.im/bangumi.tv?larger=true
      url: https://bangumi.tv/
      description: 一个专注于动画、番剧的社区网站
    - title: LINUX DO
      logo: https://favicon.im/linux.do?larger=true
      url: https://linux.do/
      description: 专注于Linux系统的讨论社区
    - title: V2EX
      logo: https://favicon.im/www.v2ex.com?larger=true
      url: https://www.v2ex.com/
      description: 一个技术讨论社区，涉及领域包括编程、设计、互联网产品等

- taxonomy: 学术研究
  icon: fas fa-book-open
  links: 
    - title: 知网
      logo: https://favicon.im/www.cnki.net?larger=true
      url: https://www.cnki.net/
      description: 中国最大的学术资源数据库，提供论文、期刊、学位论文等学术文献的检索与下载
    - title: 在线LaTeX公式编辑器
      logo: https://favicon.im/www.latexlive.com?larger=true
      url: https://www.latexlive.com/
      description: 支持实时渲染的LaTeX公式编辑工具，可用于编写和导出数学公式
    - title: 在线LaTeX公式识别器
      logo: https://favicon.im/simpletex.cn?larger=true
      url: https://simpletex.cn/ai/latex_ocr
      description: AI识别手写或图片中的数学公式，并转换为LaTeX代码，方便复制使用
    - title: Papers With Code
      logo: https://favicon.im/paperswithcode.com?larger=true
      url: https://paperswithcode.com/
      description: 收录计算机科学领域的最新论文，并提供相关代码，助力复现与学习
    - title: Crossref
      logo: https://favicon.im/search.crossref.org?larger=true
      url: https://search.crossref.org/
      description: 全球学术出版物的DOI解析与搜索平台，可通过论文名和DOI检索论文
    - title: arXiv
      logo: https://favicon.im/arxiv.org?larger=true
      url: https://arxiv.org/
      description: 预印本论文存储库，涵盖多个学科领域，无需支付费用即可访问和下载文献。
    - title: LetPub
      logo: https://favicon.im/www.letpub.com.cn?larger=true
      url: https://www.letpub.com.cn/index.php?page=journalapp
      description: SCI期刊查询，可查询对应期刊影响因子，分区情况等信息
    - title: 万维书刊网
      logo: https://favicon.im/www.eshukan.com?larger=true
      url: https://www.eshukan.com/
      description: 收录国内各类学术期刊，提供期刊查询、投稿信息及出版评审参考

- taxonomy: 影音视频
  icon: far fa-play-circle
  links: 
    - title: 哔哩哔哩
      logo: https://favicon.im/www.bilibili.com?larger=true
      url: https://www.bilibili.com/
      description: 中国最大的二次元视频平台
    - title: YouTube
      logo: https://favicon.im/www.youtube.com?larger=true
      url: https://www.youtube.com/
      description: 全球最大的视频分享平台
    - title: 次元城动画
      logo: https://favicon.im/www.cycani.org?larger=true
      url: https://www.cycani.org/
      description: 一个可以在线观看动画的网站
    - title: 阿梓歌
      logo: https://lskypro.suqingyu.com/share/navigation/2025/02/17/67b34361ce30b.webp
      url: https://kingsparrow.notion.site/cb349a2ce4904ae8aef47eb0178f59a4
      description: B站VTuber“阿梓从小就很可爱”的直播歌曲合集，由B站up主“HonmaMeiko”维护
    - title: 音乐磁场
      logo: https://favicon.im/www.hifini.com?larger=true
      url: https://www.hifini.com/
      description: 一个音乐分享和交流平台，提供高质量的音乐资源下载

- taxonomy: 插画小说
  icon: fas fa-pencil-alt
  links: 
    - title: Pixiv
      logo: https://favicon.im/www.pixiv.net?larger=true
      url: https://www.pixiv.net/
      description: 日本最大的插画分享平台，拥有海量的原创插画、漫画和小说作品
    - title: 萌绘
      logo: https://favicon.im/www.moehui.com?larger=true
      url: https://www.moehui.com/
      description: 一个以萌系插画为主题的创作平台，聚焦于二次元文化，提供丰富的插画、漫画和同人作品。
    - title: 萌哩
      logo: https://favicon.im/www.moely.link?larger=true
      url: https://www.moely.link/
      description: 全网精选二次元美图，提供高质量原图下载。
    - title: 魔笔小说
      logo: https://favicon.im/mobinovels.com?larger=true
      url: https://mobinovels.com/
      description:  一个轻小说资源下载平台
    - title: 安娜的档案
      logo: https://favicon.im/annas-archive.org?larger=true
      url: https://annas-archive.org/
      description: 一个免费电子书平台，提供各种类型的小说和文献资源下载

- taxonomy: 网盘推荐
  icon: fas fa-box
  links: 
    - title: 百度网盘
      logo: https://favicon.im/pan.baidu.com?larger=true
      url: https://pan.baidu.com/
      description: 国内最大的云存储平台之一
    - title: 天翼云盘
      logo: https://favicon.im/cloud.189.cn?larger=true
      url: https://cloud.189.cn/
      description: 中国电信推出的云存储服务，上传下载不限速
    - title: PikPak
      logo: https://favicon.im/mypikpak.com?larger=true
      url: https://mypikpak.com/
      description: 一个极速秒存的私密云盘，支持磁链在线存储和webdav
    - title: InfiniCLOUD
      logo: https://favicon.im/infini-cloud.net?larger=true
      url: https://infini-cloud.net/
      description: 一个日本的云存储服务，上传下载不限速，支持webdav

- taxonomy: 素材资源
  icon: fas fa-palette
  links: 
    - title: REMIX ICON
      logo: https://favicon.im/remixicon.com?larger=true
      url: https://remixicon.com/
      description: 完全免费开源的图标集，适用于网页设计、应用开发等项目，图标风格简洁现代
    - title: Font Awesome
      logo: https://favicon.im/fontawesome.com?larger=true
      url: https://fontawesome.com/
      description: 最著名的图标库之一，提供大量可自定义的矢量图标，广泛用于网站和应用开发中
    - title: Simple Icons
      logo: https://favicon.im/simpleicons.org?larger=true
      url: https://simpleicons.org/
      description: 提供目前各种流行品牌的图标
    - title: Unsplash
      logo: https://favicon.im/unsplash.com?larger=true
      url: https://unsplash.com/
      description: 一个免费的照片共享网站，互联网上最大的摄影照片供应商之一
    - title: Pixabay
      logo: https://favicon.im/pixabay.com?larger=true
      url: https://pixabay.com/
      description: 一个分享免费照片、插图、矢量图形、电影片段和音乐的共享网站
    - title: Pexels
      logo: https://favicon.im/www.pexels.com?larger=true
      url: https://www.pexels.com/
      description: 提供免费且高质量的照片和视频素材
    - title: Markdown-emoji
      logo: https://favicon.im/gist.github.com?larger=true
      url: https://gist.github.com/rxaviers/7360908
      description: Markdown支持的emoji
    
- taxonomy: 其他导航
  icon: fas fa-external-link-alt
  links: 
    - title: ACG喵导航
      logo: https://favicon.im/www.miaoaaa.com?larger=true
      url: https://www.miaoaaa.com/
      description: 提供丰富的ACG相关资源和站点链接
    - title: 科研废物导航
      logo: https://lskypro.suqingyu.com/share/navigation/2025/02/21/67b7f3736ab7a.webp
      url: https://www.yanweb.top/
      description: 集合了众多科研相关资源和站点链接，包括论文和专利等